Inicio / Alerta Temprana / Avisos Seguridad / Actualizaciones críticas en Oracle (Octubre 2017)

Actualizaciones críticas en Oracle (Octubre 2017)

Fecha de publicación: 
18/10/2017
Importancia: 
5 - Crítica
Recursos afectados: 
  • Fujitsu M10-1, M10-4, M10-4S, M12-1, M12-2, M12-2S Servers, versiones anteriores a XCP2340 y anteriores a XCP3030 
  • Java Advanced Management Console, versión 2.7 
  • JD Edwards EnterpriseOne Tools, versión 9.2 
  • JD Edwards World Security, versiones A9.1, A9.2, A9.3, A9.4 
  • Management Pack para Oracle GoldenGate, versión 11.2.1.0.12 
  • MICROS Retail XBRi Loss Prevention, versiones 10.0.1, 10.5.0, 10.6.0, 10.7.7, 10.8.0, 10.8.1 
  • MySQL Connectors, versiones 6.9.9 y anteriores 
  • MySQL Enterprise Monitor, versiones 3.2.8.2223 y anteriores, 3.3.4.3247 y anteriores, 3.4.2.4181 y anteriores 
  • MySQL Server, versiones 5.5.57 y anteriores, 5.6.37 y anteriores, 5.7.19 y anteriores 
  • Oracle Access Manager, versión 11.1.2.3.0 
  • Oracle Agile Engineering Data Management, versiones 6.1.3, 6.2.0 
  • Oracle Agile PLM, versiones 9.3.5, 9.3.6 
  • Oracle API Gateway, versión 11.1.2.4.0 
  • Oracle BI Publisher, versiones 11.1.1.7.0, 11.1.1.9.0, 12.2.1.1.0, 12.2.1.2.0 
  • Oracle Business Intelligence Enterprise Edition, versiones 11.1.1.7.0, 11.1.1.9.0, 12.2.1.1.0, 12.2.1.2.0 
  • Oracle Business Process Management Suite, versiones 11.1.1.7.0, 11.1.1.9.0, 12.1.3.0.0, 12.2.1.1.0, 12.2.1.2.0 
  • Oracle Communications Billing y Revenue Management, versión 7.5 
  • Oracle Communications Diameter Signaling Router (DSR), versión 7.x 
  • Oracle Communications EAGLE LNP Application Processor, versión 10.x 
  • Oracle Communications Messaging Server, versión 8.x 
  • Oracle Communications Order y Service Management, versiones 7.2.4.x.x, 7.3.0.x.x, 7.3.1.x.x, 7.3.5.x.x 
  • Oracle Communications Policy Management, versiones 11.5, 12.x 
  • Oracle Communications Services Gatekeeper, versiones 5.1, 6.0 
  • Oracle Communications Unified Session Manager, versión SCz 7.x 
  • Oracle Communications User Data Repository, versión 10.x 
  • Oracle Communications WebRTC Session Controller, versiones 7.0, 7.1, 7.2 
  • Oracle Database Server, versiones 11.2.0.4, 12.1.0.2, 12.2.0.1 
  • Oracle Directory Server Enterprise Edition, versión 11.1.1.7.0 
  • Oracle E-Business Suite, versiones 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6, 12.2.7 
  • Oracle Endeca Information Discovery Integrator, versiones 2.4, 3.0, 3.1, 3.2 
  • Oracle Engineering Data Management, versiones 6.1.3.0, 6.2.2.0 
  • Oracle Enterprise Manager Ops Center, versiones 12.2.2, 12.3.2 
  • Oracle FLEXCUBE Universal Banking, versiones 11.3, 11.4.0, 12.0.1, 12.0.2, 12.0.3, 12.1.0, 12.2.0, 12.3.0, 12.4.0 
  • Oracle Fusion Applications, versiones 11.1.2 through 11.1.9 
  • Oracle Fusion Middleware, versiones 11.1.1.7, 11.1.1.9, 11.1.2.2, 11.1.2.3, 12.1.3.0, 12.2.1.1, 12.2.1.2, 12.2.1.3 
  • Oracle GlassFish Server, versiones 3.0.1, 3.1.2 
  • Oracle Healthcare Master Person Index, versión 4.x 
  • Oracle Hospitality Cruise AffairWhere, versiones 2.2.5.0, 2.2.6.0, 2.2.7.0 
  • Oracle Hospitality Cruise Fleet Management, versión 9.0.2.0 
  • Oracle Hospitality Cruise Materials Management, versión 7.30.564.0 
  • Oracle Hospitality Cruise Shipboard Property Management System, versión 8.0.2.0 
  • Oracle Hospitality Guest Access, versiones 4.2.0, 4.2.1 
  • Oracle Hospitality Hotel Mobile, versión 1.1 
  • Oracle Hospitality OPERA 5 Property Services, versiones 5.4.2.x through 5.5.1.x 
  • Oracle Hospitality Reporting y Analytics, versiones 8.5.1, 9.0.0 
  • Oracle Hospitality Simphony, versiones 2.6, 2.7, 2.8, 2.9 
  • Oracle Hospitality Suite8, versiones 8.10.1, 8.10.2 
  • Oracle HTTP Server, versiones 11.1.1.7.0, 11.1.1.9.0, 12.1.3.0.0, 12.2.1.1.0, 12.2.1.2.0 
  • Oracle Hyperion BI+, versión 11.1.2.4 
  • Oracle Hyperion Financial Reporting, versión 11.1.2 
  • Oracle Identity Manager, versión 11.1.2.3.0 
  • Oracle Identity Manager Connector, versión 9.1.1.5.0 
  • Oracle Integrated Lights Out Manager (ILOM), versiones anteriores a 3.2.6 
  • Oracle iPlanet Web Server, versión 7.0 
  • Oracle Java SE, versiones 6u161, 7u151, 8u144, 9 
  • Oracle Java SE Embedded, versión 8u144 
  • Oracle JDeveloper, versiones 12.1.3.0.0, 12.2.1.2.0 
  • Oracle JRockit, versión R28.3.15 
  • Oracle Managed File Transfer, versiones 12.1.3.0.0, 12.2.1.1.0, 12.2.1.2.0 
  • Oracle Outside In Technology, versión 8.5.3.0 
  • Oracle Retail Back Office, versiones 13.2, 13.3, 13.4, 14.0, 14.1 
  • Oracle Retail Clearance Optimization Engine, versión 13.4 
  • Oracle Retail Convenience y Fuel POS Software, versión 2.1.132 
  • Oracle Retail Markdown Optimization, versiones 13.4, 14.0 
  • Oracle Retail Point-of-Service, versiones 6.0.x, 6.5.x, 7.0.x, 7.1.x, 15.0.x, 16.0.0 
  • Oracle Retail Store Inventory Management, versiones 13.2.9, 14.0.4, 14.1.3, 15.0.1, 16.0.1 
  • Oracle Retail Xstore Point of Service, versiones 6.0.11, 6.5.11, 7.0.6, 7.1.6, 15.0.1 
  • Oracle Secure Global Desktop (SGD), versión 5.3 
  • Oracle SOA Suite, versión 11.1.1.7.0 
  • Oracle Transportation Management, versiones 6.3.0, 6.3.1, 6.3.2, 6.3.3, 6.3.4, 6.3.5, 6.3.6, 6.3.7, 6.4.1, 6.4.2 
  • Oracle Virtual Directory, versiones 11.1.1.7.0, 11.1.1.9.0 
  • Oracle VM VirtualBox, versiones anteriores a 5.1.30 
  • Oracle WebCenter Content, versiones 11.1.1.9.0, 12.2.1.1.0, 12.2.1.2.0 
  • Oracle WebCenter Sites, versiones 11.1.1.8.0, 12.2.1.2.0 
  • Oracle WebLogic Server, versiones 10.3.6.0.0, 12.1.3.0.0, 12.2.1.1.0, 12.2.1.2.0 
  • PeopleSoft Enterprise FSCM, versión 9.2 
  • PeopleSoft Enterprise HCM, versión 9.2 
  • PeopleSoft Enterprise PeopleTools, versiones 8.54, 8.55, 8.56 
  • PeopleSoft Enterprise PRTL Interaction Hub, versión 9.1.00 
  • PeopleSoft Enterprise PT PeopleTools, versiones 8.54, 8.55, 8.56 
  • PeopleSoft Enterprise SCM eProcurement, versiones 9.1.00, 9.2.00 
  • Primavera Unifier, versiones 9.13, 9.14, 10.x, 15.x, 16.x 
  • Siebel Applications, versiones 16.0, 17.0 
  • Solaris Cluster, versiones 3.3, 4.3 
  • SPARC Enterprise M3000, M4000, M5000, M8000, M9000 Servers, versiones anteriores a XCP 1123 
  • SPARC M7, T7, S7 based Servers, versiones anteriores a 9.7.6.b 
  • Sun ZFS Storage Appliance Kit (AK), versión AK 2013 
  • Tekelec HLR Router, versión 4.x 
Descripción: 

Oracle ha publicado una actualización crítica con parches para corregir vulnerabilidades que afectan a múltiples productos.

Solución: 

Aplicar los parches correspondientes según el/los productos afectados. La información para descargar las actualizaciones puede obtenerse del boletín de seguridad publicado por Oracle.

Detalle: 

Esta actualización resuelve un total de 252 vulnerabilidades, algunas de las cuales son críticas. El detalle de las vulnerabilidades resueltas se puede consultar en el enlace de Oracle de la sección de Referencias.